
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34024.191
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DocuMed.PWA", "DocuMed.PWA\DocuMed.PWA.csproj", "{062950CA-0B06-4924-8C43-90C72455B306}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DocuMed.Api", "DocuMed.Api\DocuMed.Api.csproj", "{BEA3A628-15E5-4733-851D-37E3C8B13169}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DocuMed.Common", "DocuMed.Common\DocuMed.Common.csproj", "{4A71B4B9-5D7C-4DE9-ADB9-16D23B6771AA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DocuMed.Core", "DocuMed.Core\DocuMed.Core.csproj", "{4FA77EEF-B056-4E65-AE55-FBA540AF6507}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DocuMed.Repository", "DocuMed.Repository\DocuMed.Repository.csproj", "{8A4FA109-04B2-46B1-93F6-CFFE65B47DDB}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DocuMed.Domain", "DocuMed.Domain\DocuMed.Domain.csproj", "{3E36917E-3888-43A4-846C-6C04542FE209}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DocuMed.Infrastructure", "DocuMed.Infrastructure\DocuMed.Infrastructure.csproj", "{A29B5D57-EC19-4E56-A92A-CCAAC10F1493}"
EndProject
Project("{E53339B2-1760-4266-BCC7-CA923CBCF16C}") = "docker-compose", "docker-compose.dcproj", "{AE900A14-3A2E-4792-B7EF-641A1E60D345}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{062950CA-0B06-4924-8C43-90C72455B306}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{062950CA-0B06-4924-8C43-90C72455B306}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{062950CA-0B06-4924-8C43-90C72455B306}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{062950CA-0B06-4924-8C43-90C72455B306}.Release|Any CPU.Build.0 = Release|Any CPU
		{BEA3A628-15E5-4733-851D-37E3C8B13169}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BEA3A628-15E5-4733-851D-37E3C8B13169}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BEA3A628-15E5-4733-851D-37E3C8B13169}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BEA3A628-15E5-4733-851D-37E3C8B13169}.Release|Any CPU.Build.0 = Release|Any CPU
		{4A71B4B9-5D7C-4DE9-ADB9-16D23B6771AA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4A71B4B9-5D7C-4DE9-ADB9-16D23B6771AA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4A71B4B9-5D7C-4DE9-ADB9-16D23B6771AA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4A71B4B9-5D7C-4DE9-ADB9-16D23B6771AA}.Release|Any CPU.Build.0 = Release|Any CPU
		{4FA77EEF-B056-4E65-AE55-FBA540AF6507}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4FA77EEF-B056-4E65-AE55-FBA540AF6507}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4FA77EEF-B056-4E65-AE55-FBA540AF6507}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4FA77EEF-B056-4E65-AE55-FBA540AF6507}.Release|Any CPU.Build.0 = Release|Any CPU
		{8A4FA109-04B2-46B1-93F6-CFFE65B47DDB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8A4FA109-04B2-46B1-93F6-CFFE65B47DDB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8A4FA109-04B2-46B1-93F6-CFFE65B47DDB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8A4FA109-04B2-46B1-93F6-CFFE65B47DDB}.Release|Any CPU.Build.0 = Release|Any CPU
		{3E36917E-3888-43A4-846C-6C04542FE209}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3E36917E-3888-43A4-846C-6C04542FE209}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3E36917E-3888-43A4-846C-6C04542FE209}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3E36917E-3888-43A4-846C-6C04542FE209}.Release|Any CPU.Build.0 = Release|Any CPU
		{A29B5D57-EC19-4E56-A92A-CCAAC10F1493}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A29B5D57-EC19-4E56-A92A-CCAAC10F1493}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A29B5D57-EC19-4E56-A92A-CCAAC10F1493}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A29B5D57-EC19-4E56-A92A-CCAAC10F1493}.Release|Any CPU.Build.0 = Release|Any CPU
		{AE900A14-3A2E-4792-B7EF-641A1E60D345}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AE900A14-3A2E-4792-B7EF-641A1E60D345}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AE900A14-3A2E-4792-B7EF-641A1E60D345}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AE900A14-3A2E-4792-B7EF-641A1E60D345}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {67233DDF-C77D-4DCB-809D-3A4B2467D55D}
	EndGlobalSection
EndGlobal
